<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-26.6700</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.3300</MDI>
      <MDI key="STATISTICS_MEAN">-4.7569</MDI>
      <MDI key="STATISTICS_STDDEV">6.2809</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
